img {
  display: block;
  max-width: 100%;
  max-height: 100%;
}
.bg-w:before {
  display: none;
}
.main-wrap, .fixed, .red-bg, .red {
	background: #000;
}
header {
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(transparent));
    background: -o-linear-gradient(#000, transparent);
    background: linear-gradient(#000, transparent);
}
.bg-w {
  background-color: #faf6fa;
}
.red-bg {
  margin-top: 80px;
}
.vk {
  background-image: url(../images/vk.png);
}
.tg {
  background-image: url(../images/tg.png);
}
.social-links a {
  width: 30px;
  height: 30px; 
}
.foo-cont {
  align-items: center;
}

/* hero */
.hero {
  padding: 160px 0 120px;
  background-color: #000;
  overflow: hidden;
}
.hero__content {
  display: flex;
  align-items: center;
}
.hero__img-wrapper {
  display: flex;
  flex-direction: column;
  width: 30%;
}
.hero__name {
  margin: 10px 0 0;
  color: #fff;
}
.hero__slider {
  width: 50%;
  margin: 0 0 0 auto;
}
.hero__slide {
  height: 600px;
  width: 100%;
  background-position: center right;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero__slide_1 {
  background-image: url(../images/hero-1.jpg);
}
.hero__slide_2 {
  background-image: url(../images/km-new.png);
}
.hero__slide_3 {
  background-image: url(../images/hero-3.jpeg);
}
.hero__slide_4 {
  background-image: url(../images/hero-4.jpeg);
}
.hero__slide_5 {
  background-image: url(../images/hero-5.jpg);
}
.hero__slide_6 {
  background-image: url(../images/hero-6.png);
}
.hero__slide_7 {
  background-image: url(../images/hero-7.jpg);
}
.hero__slide_8 {
  background-image: url(../images/hero-8.jpg);
}
.hero__slide_9 {
  background-image: url(../images/hero-9.jpg);
}
.hero__slide_10 {
  background-image: url(../../images/obl-upr.jpg);
}

/* books */
.books-wrapper {
  padding: 60px 0;
}
.book-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.book-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 33.3%;
  margin: 0 0 40px;
  padding: 0 10px;
}
.book-item__link {
  height: 160px;
  margin: 0 0 10px;
}
.book-item__name {
  flex: 1 1 auto;
  margin: 0 0 10px;
  font-size: 18px;
  text-align: center;
}
.book-item__btns {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.book-item__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 49%;
  height: 46px;
  color: #fff;
}
.book-item__buy-btn {
  background-color: #bf2943;
  transition: 0.4s ease;
}
.book-item__buy-btn:hover {
  background-color: #b89f68;
  color: #fff;
  text-decoration: none;
}
.book-item__more-btn {
  background-color: #b89f68;
  transition: 0.4s ease;
}
.book-item__more-btn:hover {
  background-color: #bf2943;
  color: #fff;
  text-decoration: none;
}

/* modal */
.modal {
  display: none;
  width: auto;
  height: auto;
  max-width: 600px;
}
.modal__title {
  display: block;
  margin: 0 0 20px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}
.modal__inner {
  max-width: 600px;
}
.modal__img {
  margin: 0 auto 20px;
}
.m-txt:not(:last-child) {
  margin: 0 0 10px;
}
.m-txt_cursive {
  font-style: italic;
}

@media (max-width: 992px) {
  .book-item {
    width: 50%;
  }
  .hero {
    padding: 110px 0 50px;
  }
}
@media (max-width: 768px) {
  .hero {
    padding: 10px 0 40px;
  }
  .hero__img-wrapper {
    display: none;
  }
  .hero__slider {
    width: 100%;
  }
  .hero__slide {
    height: 60vw;
    background-position: center;
  }
  .logo img {
    margin: 0 auto;
  }
  .d-md-none {
    margin: 0 0 20px;
  }
  .books-wrapper {
    padding: 20px 0;
  }
  .book-item {
    width: 100%;
  }
  .book-item__link {
    height: 320px;
  }
}

.iti {
  width: 100%;
}